[CloudService]
app_id="1:749919523054:android:3a92de2bc803c4bf"
api_key="AIzaSyAAqH_-n3Q42YAyVJvF-0nCvjLBaUa79-A"
database_url="https://uoyabause.firebaseio.com"
storage_bucket="uoyabause.appspot.com"
project_id="uoyabause"
cloudfront="Policy=eyJTdGF0ZW1lbnQiOlt7IlJlc291cmNlIjoiaHR0cHM6Ly9kM2Vka3RiMm44bDM1Yi5jbG91ZGZyb250Lm5ldC8qIiwiQ29uZGl0aW9uIjp7IkRhdGVMZXNzVGhhbiI6eyJBV1M6RXBvY2hUaW1lIjozMjQ3MjE0NDAwMH19fV19&Signature=HIcjM33uLd7fNi2g-co6NHZKixMUHFlclruwVlKm~tDK1JctU69eVE0ZQ029ZIiimisNXoRhnquQloud~bqr7WyVgbRbrHMSbSQJ2f6-zSpDdXz6abNbnD6NU9MATOzfHHpct84VDMlkIoCcgBM-4fuVg-pDh5ojQMDYxh4G6zkb6xFT-YoJRD5HVltqYhZ0NEvMBs2nk8MoqytVVRuuMPYynse7ja74tF0~4yauQ3ZsDhHzAdiRZSQMNlg4GZg33GNLY1QEtelpqwWvG0JsukOtVFdVn--9hwV30ov~s7Z25ySvVGKkNTi--QS~B2fszM5hpN~RmyLkXfYOzpIkiw__&Key-Pair-Id=K6E9XRMTU35AM"
